/*  XHTML Editor  */
.font_6px { font-size: 6px !important; }
.font_7px { font-size: 7px !important; }
.font_8px { font-size: 8px !important; }
.font_9px { font-size: 9px !important; }
.font_10px { font-size: 10px !important; }
.font_11px { font-size: 11px !important; }
.font_12px { font-size: 12px !important; }
.font_13px { font-size: 13px !important; }
.font_14px { font-size: 14px !important; }
.font_15px { font-size: 15px !important; }
.font_16px { font-size: 16px !important; }
.font_17px { font-size: 17px !important; }
.font_18px { font-size: 18px !important; }


